<?php

if(!isset($routes))
{ 
    $routes = \Config\Services::routes(true);
}

$routes->group('member', ['namespace' => 'App\Modules\Member\Controllers'], function($subroutes){ /*** Route for Dashboard ***/ 
$subroutes->add('', 'Member::index');
$subroutes->add('new', 'Member::newMember');
$subroutes->add('existing', 'Member::existing');
$subroutes->add('login', 'Member::login');
$subroutes->add('logout', 'Member::logout');
    });